sq:
  devise:
    confirmations:
      confirmed: "Llogaria juaj u ripohua me sukses. Tani jeni i futur."
      send_instructions: "Brenda pak minutash do të merrni një email me udhëzime se si të ripohoni llogarinë tuaj."
      send_paranoid_instructions: "Nëse adresa juaj email gjendet në bazën tonë të të dhënave, brenda pak minutash do të merrni një email me udhëzime se si të ripohoni llogarinë tuaj."
    failure:
      already_authenticated: "Jeni tashmë i futur."
      inactive: "Llogaria juaj s’është aktivizuar ende."
      invalid: "Emër përdoruesi ose fjalëkalim i pavlefshëm."
      invalid_token: "Token mirëfilltësimi i pavlefshëm."
      locked: "Llogaria juaj është e kyçur."
      not_found_in_database: "Emër përdoruesi ose fjalëkalim i pavlefshëm."
      timeout: "Sesioni juaj ka skaduar; ju lutemi, që të vazhdohet, ribëni hyrjen."
      unauthenticated: "Përpara se të vazhdohet më tej, lypset të bëni hyrjen ose të regjistroheni."
      unconfirmed: "Lypset të ripohoni llogarinë tuaj, përpara se të vazhdohet."
    mailer:
      confirmation_instructions:
        subject: "Udhëzime ripohimi"
      reset_password_instructions:
        subject: "Udhëzime ricaktimi fjalëkalimi"
      unlock_instructions:
        subject: "Udhëzime shkyçjeje"
    omniauth_callbacks:
      failure: "S’u bë dot mirëfilltësimi juaj nga %{kind} sepse \\\"%{reason}\\\"."
      success: "Mirëfilltësimi nga llogaria %{kind} u bë me sukses."
    passwords:
      no_token: "Në këtë faqe mund të hyni vetëm duke klikuar mbi lidhjen e dhënë te një email ricaktimesh fjalëkalimi. Nëse këtë lidhje e kopjuat nga një email ricaktimesh fjalëkalimi, ju lutemi, sigurohuni se kopjuat krejt URL e dhënë."
      send_instructions: "Brenda pak minutash do të merrni një email me udhëzime se si të ricaktoni fjalëkalimin tuaj."
      send_paranoid_instructions: "Nëse adresa juaj email gjendet në bazën tonë të të dhënave, brenda pak minutash do të merrni një lidhje rikthimi fjalëkalimi."
      updated: "Fjalëkalimi juaj u ndryshua me sukses. Tani jeni i futur."
      updated_not_active: "Fjalëkalimi juaj u ndryshua me sukses."
    registrations:
      destroyed: "Shëndet! Llogaria juaj u fshi me sukses. Shpresojmë t’ju shohim së shpejti."
      signed_up: "Mirë se vini! U regjistruat me sukses."
      signed_up_but_inactive: "U regjistruat me sukses. Megjithatë, s’u bë dot hyrja juaj, ngaqë llogaria juaj s’është aktivizuar ende."
      signed_up_but_locked: "U regjistruat me sukses. Megjithatë, s’u bë dot hyrja juaj, ngaqë llogaria juaj është kyçur."
      signed_up_but_unconfirmed: "Te adresa juaj email u dërgua një mesazh me një lidhje ripohimi. Ju lutemi, hapeni lidhjen që të aktivizoni llogarinë tuaj."
      update_needs_confirmation: "E përditësuar me sukses llogarinë tuaj, por na duhet të verifikojmë adresën tuaj të re email. Ju lutemi, që të përfundohet ripohimi i adresës tuaj të re email,  shihni te mesazhet e marrë dhe klikoni mbi lidhjen e ripohimit."
      updated: "E përditësuat me sukses llogarinë tuaj."
    sessions:
      signed_in: "Hytë me sukses."
      signed_out: "Dolët me sukses."
    unlocks:
      send_instructions: "Brenda pak minutash do të merrni një email me udhëzime se si të shkyçni llogarinë tuaj."
      send_paranoid_instructions: "Nëse llogaria juaj ekziston, brenda pak minutash do të merrni një email që përmban udhëzime se si ta shkyçni."
      unlocked: "Llogaria juaj u shkyç me sukses. Ju lutemi, që të vazhdohet, bëni hyrjen."
  errors:
    messages:
      already_confirmed: "qe e ripohuar tashmë, ju lutemi, provoni të bëni hyrjen"
      confirmation_period_expired: "lyp të ripohohet brenda %{period}, ju lutemi, kërkoni një të ri"
      expired: "ka skaduar, ju lutemi, kërkoni një të ri"
      not_found: "s’u gjet"
      not_locked: "s’qe kyçur"
      not_saved:
        one: "Ruajtjen e këtij %{resource} e pengoi 1 gabim:"
        other: "Ruajtjen e këtij %{resource} e penguan %{count} gabime:"
